body {  
  border:2px solid #FF0000;  
  width: 1000px;
  margin:0px auto ;
  margin-top:30px;
  margin-bottom:20px;
  text-align: center;
   -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;   
      
}
.parsons {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.wrapper{
font-family:"Arial","Verdana",sans-serif;
font-size:small;
text-align: left;
padding:10px;

}
.header {
    height: 150px;
    vertical-align: top;
    padding:5px 5px 0px 5px;
    clear:both;
    background-image: url('../images/newlogo.gif');
    background-repeat: no-repeat;
    border-bottom: 2px solid red;
}
.header h2 {
    padding-top: 115px;
}
.mainbody{
   margin:0px;
   padding:0px;
}
.mainbody h2 {
    padding-top: 20px;
    text-align: center;
}
.lhcol {
    width:480px;
    float:left;
    clear:both;
    text-align: left;
    overflow: visible;
     margin-top:10px;
}
.rhcol {
     margin-top:10px; 
    float:right;
    width:480px;
    text-align: justify;
    
     
    
} 
a:link.menu {
    color:#000000;
    border-bottom:1px dashed #0000FF;
    border-right:1px solid #000000;  
    text-decoration: none;
    font-weight:normal;
    font-size:inherit;
    font-family: inherit;
    padding: 0px 10px 0px 10px;
     
     
}
a:visited.menu {
    color:#000000;
    border-bottom:1px dashed #000000;
    border-right:1px solid #000000; 
    text-decoration: none;
    font-weight:normal;
    font-style: italic;
    font-size:inherit;
    font-family:inherit;
    padding: 0px 10px 0px 10px;
    
} 
a:hover.menu {
    color:#FF0000;
    border-bottom:1px dashed #0000FF;
    border-right:1px solid #000000;
    background-color:#CCCCCC;
    text-decoration: none;
    font-size:inherit;
    font-family:inherit;
    padding: 0px 10px 0px 10px; 
} 

.flash{
  margin-top:10px;
}    
 

.footer {
    clear:both;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    border-top:2px solid #FF0000; 
    width:100%;
    font-size:10px;
    margin:0px;
    overflow: auto;
    padding:5px;
    }
.footerleft {
    float:left;
    width:18%;
    text-align:center;
    }
.footermiddle {
    float:left;
    width:60%;
    left:200px;
    text-align:center;    
}
.footerright {
    float:right;
    width:18%;
    padding:0px 5px 0px 5px;
    text-align:center;
    
    }
h2 {
    color:#000000;
    font-family: "Comic Sans MS";
    font-size:15px;
}
.pBlue{
color:#2A3FAA; 

}
.bdrBottom{
/*background-image: url("../images/bottom1000x20.png");
background-repeat: no-repeat;
height:20px;  */
}
.specs{
font-size:10px;
font-style: italic;
}
.styleNews{
font-size:20px;
font-style: bold;
color:#0000FF;
}